/*
 * Typography Granada Digital
 */



/* TIPOGRAPHY
* ****************************************************************
*/
 body{
    font-family: 'Roboto', sans-serif;
    font-family: var(--font-family-primary);
    font-weight: 300;
    font-size: 1rem;
    color:  rgba(51, 51, 51, 1); 
    color: var(--color-primary) 
 }

 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-style: normal;
    font-weight: 700;
    margin-bottom: 0
}
h1{
    font-family: 'Merriweather', Georgia, serif;
    font-family: var(--font-family-secondary)
}
h2{
    font-family: 'Roboto', sans-serif;
    font-family: var(--font-family-primary);
    font-size: 1.25rem; /*20px*/
}
h3{
    font-size: 1.1rem;
}
h4{
    font-size: 1rem;
}
h5,h6{
    font-size: 0.85rem;
}
h3, h4, h5, h6{
    margin-bottom: 1rem;
}
h1.category-title,
h1.author-title,
h1.page-title,
h2.page-title,
h3.page-title,
h2.related-title,
.single-new-comments h3,
    
.sidebar section:first-child h3{
    font-family: 'Roboto', sans-serif;
    font-family: var(--font-family-primary);
    font-size: 1rem; /*18px*/
    text-transform: uppercase;
    border-bottom-color: 1px solid #F2970C;
    border-bottom: 1px solid var(--color-secondary);
    padding-top: 0.4rem;
    padding-bottom:0.4rem;
    margin-bottom: 0.8rem;
    display: inline-block;
    text-align: center;
    letter-spacing: 0.1rem;
  /*  text-align: center;
    display: block;*/
    text-align: left;
    display: inline-block;
    color:  rgba(51, 51, 51, 1); 
    color: var(--color-primary);
    border-bottom: 2px solid #F2970C;
    border-bottom: 2px solid var(--color-secondary);
   /* background-color: #F2970C;
    background-color: var(--color-secondary);*/
}
h1.category-title{
    margin-top: 0.5rem;
}
.single-new-category{
    padding-top: 0.4rem;
    padding-bottom:0.4rem;
    margin-bottom: 0.8rem;
   /* background-color: #F2970C;
    background-color: var(--color-secondary);*/
}
.single-new-category a{
    /*color: #FFF;*/
    color: rgba(51, 51, 51, 1); 
    color: var(--color-primary);
    font-family: 'Roboto', sans-serif;
    font-family: var(--font-family-primary);
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-weight: 700
}
.home h2.page-title,.home h3.page-title a{
  /*  color:#FFF;*/
  color:  rgba(51, 51, 51, 1); 
            color: var(--color-primary);
}
    @media (min-width: 768px){
        h1.page-title,
        h1.category-title,
        h1.author-title,
        h2.page-title,
        h3.page-title,
        h2.related-title,
        .single-new-comments h3{
            font-size: 1.125rem !important;
            font-weight: 700;
            padding-top: 0.8rem;
            padding-bottom:0.6rem;
            margin: 0 0 2rem;
            color:  rgba(51, 51, 51, 1); 
            color: var(--color-primary);
            border-bottom: 2px solid #F2970C;
            border-bottom: 2px solid var(--color-secondary);
            text-align: left;
            display: inline-block;
            background-color: transparent;
        }
        .home h2.page-title,.home h3.page-title a{
            color:  rgba(51, 51, 51, 1); 
            color: var(--color-primary);
        }
        .single-new-category{
            background-color:transparent;
            background-color:transparent;
        }
        .single-new-category a{
            font-size: 0.81rem;
            font-size: var(--text-medium);
            text-transform: uppercase;
            letter-spacing: 0.01rem;
            display: inline-block;
            margin-bottom: 1rem;
            background-color:transparent;
            color: #333;
            border: 0;
            font-weight: 400

        }
    }
h1.single-title,
.home-portada.type-c .home-portada-new h2,
.landing-category.one-new.portada article.list-news h2{
    font:normal 700 2.5rem 'Merriweather', Georgia, serif;
    font: var(--single-title-primary);
    margin-bottom: 1rem
}
h2.post-title,
h3.post-title,
h2.single-subtitle,
.home-portada-new h2,
.home-new h2{
    font:normal 700 1.20rem 'Merriweather', Georgia, serif; 
    font: var(--general-title-new-primary);
    line-height: 1.7rem;
}
h2.post-title{
    margin-top: 0.5rem;
    line-height: 1.5rem;
}
.horizontal h2.post-title{
    margin-top: 0
}
    @media (max-width: 992px){
        h2.post-title,
        h3.post-title,
        h2.single-subtitle,
        .home-portada-new h2,
        .home-new h2{
            line-height: 1.2rem;
            letter-spacing: -0.04;
        }
    }
    @media (max-width: 768px){
        h2.post-title{
            font-size: 1.15rem;
            line-height: 1.5rem;
            letter-spacing: -0.04;
        }
        h2.single-subtitle{
            line-height: 1.5rem;
            letter-spacing: -0.04;
            font-size: 1.1rem;
            margin-bottom: 1rem
        }
    }
h2.single-subtitle{
    font-family: 'Roboto', sans-serif;
    font-family: var(--font-family-primary);
    font-weight: 300;
    margin-top: 0.5rem;
}
@media (min-width: 768px){
    h1.single-title,
    .home-portada.type-c .home-portada-new h2,
    .landing-category.one-new.portada article.list-news h2{
        text-align: center;
    }
    h2.single-subtitle{
        text-align: center;
        margin: 1.3rem auto 2rem;
        max-width: 80%;
        text-align: center;
    }
}   
.single-new-comments h3{
    font-weight: 700
}
footer h4{
    font-size:0.81rem;
    font-size:var(--text-medium);
    letter-spacing: 0.1rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0.2rem;
}
.news.list p{
    font-size: 0.87rem
}
.small,
.lits-category-tag{
    font-size:0.68rem;
    font-size:var(--text-small); /*11px*/
    font-weight: 400;
    letter-spacing: 0.1rem;
    word-wrap: break-word;
    word-break: break-all;
}
b, strong {
    font-weight: 700;
}
blockquote{
    font-weight: 500;
    font-size: 1.1rem;
    font-style: italic;
    border-left: 2px solid #F2970C;
    border-left: 2px solid var(--color-secondary);
    padding-left: 1rem
}
/* TIPOGRAFY HOME*/

        .home-portada .home-portada-new h2.post-title{
            font:normal 700 1.3rem 'Merriweather', Georgia, serif;
            font: var(--home-portada-title-primary);
        }
        .home-portada .home-new.horizontal h2.post-title{
             font:normal 700 1.3rem 'Merriweather', Georgia, serif;
             font: var(--home-portada-title-primary);
        }
        .home-portada.type-c .home-portada-new h2.post-title{
            font:normal 700 2.5rem 'Merriweather', Georgia, serif;
            font: var(--single-title-primary);
        }
        .home-portada.type-c .home-new.horizontal h2.post-title{
           font:normal 700 1rem 'Merriweather', Georgia, serif;
           font: var(--home-portada-title-secondary);
        }

        /* typography home secciones*/
        .home-seccion .home-section-new.horizontal h2.post-title,
        .single-new-related h2.post-title,
        .home-seccion.cultura .home-section-new.horizontal h2.post-title,
        .home-seccion.media h2.post-title,
        .home-seccion.viral h2.post-title{
            line-height: 1.2rem;
            font:normal 700 0.87rem 'Merriweather', Georgia, serif;
            font: var(--home-seccion-title-secondary);/* 14px */
        }

        /*Noticias destacadas portada*/
        .portada.home-section-new h2.post-title,
        .home-seccion.destacados .portada h2.post-title,
        .home-seccion.granada .portada h2.post-title,
        .home-seccion.provincia .portada h2.post-title,
        .home-seccion.deportes .portada h2.post-title,
        .home-seccion.cultura .portada h2.post-title{
            line-height: 1.8rem;
            font:normal 700 1.25rem 'Merriweather', Georgia, serif; 
            font: var(--home-seccion-title-primary);/* 20px*/
        }
        @media(max-width: 992px){
            /* typography home secciones*/
            .home-seccion h2.post-title,
            .home-seccion .horizontal h2.post-title,
            .single-new-related h2.post-title,
            .home-seccion.cultura .home-section-new.horizontal h2.post-title,
            .home-seccion.media h2.post-title,
            .home-seccion.viral h2.post-title{
                line-height: 1.15rem;
                letter-spacing: 0;
            }
            /*portada A y principales de cada sección en home*/
            .home-portada.type-a h2.post-title:first-child,
            .home-seccion.destacados .portada h2.post-title,
            .home-seccion.granada .portada h2.post-title,
            .home-seccion.provincia .portada h2.post-title,
            .home-seccion.deportes .portada h2.post-title,
            .home-seccion.cultura .portada h2.post-title,
            .home-portada .home-portada-new h2.post-title,
            .home-portada .home-new.horizontal h2.post-title{
                font:normal 700 1.3rem 'Merriweather', Georgia, serif;
                font: var(--home-portada-title-primary);
                line-height: 1.6rem;
                letter-spacing: -0.02rem;
            }

            .home-portada .home-portada-new h2.post-title{
                font:normal 700 1.3rem 'Merriweather', Georgia, serif;
                font: var(--home-portada-title-primary);
                line-height: 1.6rem;
                letter-spacing: -0.05rem;
            }
            .home-portada .home-new.horizontal h2.post-title{
                font:normal 700 1rem 'Merriweather', Georgia, serif;
                font: var(--home-portada-title-secondary);
                line-height: 1.2rem;
                letter-spacing: -0.05rem
            }
        }



/* HOME PORTADA WITHOUT IMAGE*/

/*PORTADA A*/
.home-portada.type-a .home-portada-new h2.post-title.without-image,
.landing-category.portada.home-seccion .portada.home-section-new h2.post-title.without-image{
    font-size: 2.8rem;
    line-height: 3.5rem;
}
.home-portada.type-a .home-new.horizontal h2.post-title.without-image{
    font-size:3rem
}

.landing-category.portada.home-seccion .home-section-new.horizontal h2.post-title.without-image{
    font-size:2rem
}

/*PORTADA B*/
.home-portada.type-b .home-portada-new h2.post-title.without-image{
    font-size: 2.8rem;
    line-height: 3.5rem;
}
.home-portada.type-b .home-new.horizontal h2.post-title.without-image{
    font-size:3rem
}




/* TIPOGRAFY SIDEBAR*/
.wpp-list li h2 {
    font:normal 400 0.9rem 'Merriweather', Georgia, serif;
    line-height: 1.1rem !important;
    margin-right: 1rem;
}
@media(min-width: 960px){
   .wpp-list li h2 {
        font:normal 400 0.87rem 'Merriweather', Georgia, serif;
        line-height: 1.3rem !important;
    } 
}
@media(min-width: 768px){
    .sidebar section:first-child h3{
        border-bottom: 2px solid rgba(51, 51, 51, 0.1); 
        border-bottom: 2px solid var(--extra-light-gray);
        padding: 1.3rem 0;
        margin-bottom: 1.87rem;
        font-size: 0.8rem;
        font-size: var(--header-sidebar);
        font-weight: 700;
        letter-spacing: 0.1rem;
        text-transform: uppercase;
        text-align: center;
        font-size:0.81rem;
        font-size: var(--text-medium);
        color: rgba(51, 51, 51, 1);
        color: var(--color-primary);
        background-color: transparent;
        background-color: transparent;
        display: block;
    }
    .single-new .sidebar section:first-child h3{
         padding: 2.3rem 0;
    }
}
@media(max-width: 768px){
    .wpp-list li h2 a.wpp-post-title{
        line-height: 1.2rem !important;
        font-weight: 400;
    }
}

/* Author*/
.author-name{
    font-size: 0.81rem; /*13px*/
    font-size: var(--text-medium);
}

/* MAIN MENU*/

#navbar .ubermenu-content-block #list-video-posts article.list-news h2.post-title,
#navbar .ubermenu-tab-content-panel .ubermenu-target-title.ubermenu-target-text{
    font: var(--general-title-new-primary) !important;
    font:normal 700 0.9rem 'Merriweather', Georgia, serif !important;
}

#navbar .ubermenu-content-block #list-video-posts article.list-news figure {
    width: 100% !important;
    max-height: 165px;
}
#navbar .ubermenu-content-block #list-video-posts article.list-news figure img{
    max-height: 100% !important;
    height: 100% !important;
}
#navbar .ubermenu-content-block #list-video-posts article.list-news .feature-image {
    bottom: 0;
    top: 113px;
}


@media (min-width: 992px){
    #navbar .ubermenu-content-block #list-video-posts article.list-news {
        border-bottom:0
    }
}
    
